Developers
API ReferenceAssigned Board User

Retrieves the collection of AssignedBoardUser resources

GET
/project/boards/{id}/assigned-board-users

Retrieves the collection of AssignedBoardUser resources

Authorization<token>

Value for the Authorization header parameter.

In: header

Path Parameters

id*string

Board identifier

Query Parameters

page?integer

The collection page number

Default1
itemsPerPage?integer

The number of items per page

Range0 <= value <= 100
Default30
search?string

Response Body

curl -X GET "https://example.com/project/boards/string/assigned-board-users"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "projectUser": {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "shortCode": "string",      "firstName": "string",      "lastName": "string",      "email": "string",      "pictureSm": "string",      "pictureLg": "string",      "contractorId": "8e641c22-41f4-4818-ae43-d2cb9b53e3d7",      "contractorName": "string",      "canLogIn": true,      "phoneNumber": "string",      "jobPositionName": "string",      "hourlyRate": null,      "isExternal": true,      "decorator": "string"    },    "board": "a98884d6-3c76-4114-ba9c-216527a5aac1",    "role": "none"  }]